.navContainer {
	/* position: absolute;
	top: 0;
	left: 0; */
	width: 100%;
	z-index: 2;
}
.banner {
	position: relative;
	margin-bottom: 5px;
}
.banner .swiper-container {
	width: 100%;
	height: 500px;
}
.banner .swiper-container .swiper-wrapper ,.banner .swiper-container .swiper-wrapper .swiper-slide {
	width: 100%;
	height: 100%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banner .main {
	position: absolute;
	z-index: 3;
	top: 210px;
	width: 1200px;
	left: 50%;
	margin-left: -600px;
}
.banner .main img {
	display: block;
	width: 500px;
}
.banner .swiper-button-next {
	background: url(../images/bannerIcon.png) no-repeat center;
	width: 60px;
	height: 60px;
	background-size: 100% 100%;
	right: auto;
	left: 11%;
	top: auto;
	bottom: 9%;
	color: transparent;
}
.banner .swiper-pagination-bullet {
	width: 60px;
	height: 6px;
	border-radius: 5px;
	background: #fff;
	
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 3%;
	left: 11%;
	width: auto;
}
/* 前言 */
.preface {
	z-index: 5;
	position: relative;
	height: 292px;
}
.prefaceContainer {
	position: absolute;
	top: -110px;
	background: #fff url(../images/cityBg.png) no-repeat center;
	background-size: 100%;
	box-sizing: border-box;
	padding: 60px;
	width: 100%;
	border-radius: 5px;
	text-align: center;
}
.prefaceContainer h4 {
	font-size: 20px;
	color: #041431;
}
.prefaceContainer h3 {
	font-size: 34px;
	color: #135db6;
	margin-bottom: 50px;
}
.prefaceContainer p {
	font-size: 18px;
	color: #575757;
	line-height: 33px;
	margin-bottom: 20px;
}
/* 数据 */
.productCount {
	height: 150px;
	background: url(../images/countBg.png) no-repeat center;
	background-size: 100%;
}
.productCount a {
	display: block;
	box-sizing: border-box;
	width: 33%;
	float: left;
	text-align: center;
	color: #fff;
	padding-top: 3%;
	position: relative;
}
.productCount a::after {
	content: '';
	width: 2px;
	height: 130px;
	border-right: 2px solid #f5f5f5;
	position: absolute;
	right: 0;
	top: 32%;
}
.productCount a:last-child::after {
	display: none;
}
.productCount dl dt {
	font: 40px/87px "字魂59号-创粗黑";
}
.productCount dl dd {
	font: 18px/30px "微软雅黑";
	width: 80%;
	margin: 0 auto;
}
/* 市场 */
.marketContainer {
	padding-bottom: 50px;
	position: relative;
}
.marketContainer .marketList{
	/* float: left; */
	/* width: 516px; */
	margin-right: 15px;
	border: 1px solid #cdcdcd;
	box-sizing: border-box;
	border-radius: 3px;
	height: 240px;
}
.marketContainer .marketList img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	object-fit: cover;
}
.marketContainer .marketList {
	position: relative;
}
.marketContainer .marketList .marketCue {
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	box-sizing: border-box;
	padding:10px 20px;
	width: 100%;
}
.marketContainer .marketList .marketCue span {
	font: 18px/32px "微软雅黑";
	display: block;
}
.marketContainer .marketList .marketCue em {
	font: 16px/22px "微软雅黑";
	display: block;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.marketContainer .marketBtm {
	width: 327px;
	float: left;
	margin-top: 10px;
}
.marketContainer .marketTop {
	height: 334px;
} 
/* 技术优势 */
.technicalList {
	float: left;
	width: 190px;
	margin-right: 12px;
	background: #fff;
	text-align: center;
	padding-bottom: 30px;
	box-sizing: border-box;
	border: 1px solid #cdcdcd;
}
.technicalList:last-child{
	margin-right: 0;
}
.technicalList .technicalTop p {
	font: 16px/22px "微软雅黑";
	color: #3184c6;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	box-sizing: border-box;
	height: 123px;
	display: none;
	position: relative;
	top: 34px;
}
.technicalList img {
	display: block;
	width: 100%;
}
.technicalList h3 {
	font-size: 18px;
	color: #333;
}
.technicalList h4 {
	font-size: 16px;
	color: #999;
}
.technicalBtm {
	position: relative;
	top: 10px;
}
.technicalList:hover {
	border: 1px solid #3184c6;
}
.technicalList:hover img {
	display: none;
}
.technicalList:hover .technicalTop p  {
	display: block;
}
/* 媒体报道 */
.mediaContainer {
	background: #fff;
	padding-bottom: 100px;
}
.mediaContainer .newList {
	border-bottom: 1px solid #eee;
	overflow: hidden;
	display: block;
	padding: 30px 0 30px;
}
.mediaContainer .newList .newListImg {
	display: block;
	width: 259px;
	height: 190px;
	border: 1px solid #cdcdcd;
	float: left;
	margin-right: 15px;
}
.mediaContainer .newList .newListImg img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.mediaContainer .newList .newListInfo {
	display: block;
	float: left;
	width: 900px;
	padding-top: 15px;
}
.mediaContainer .newList .newListInfo h3 {
	font: 22px/40px "微软雅黑";
	color: #222;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.mediaContainer .newList .newListInfo p {
	font: 16px/28px "微软雅黑";
	color: #888;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 56px;
	margin-bottom: 50px;
}
.mediaContainer .newList .newListInfo em {
	font: 16px/28px "微软雅黑";
	color: #c5c5c5;
}
.mediaContainer .newList:hover .newListImg {
	border: 1px solid #3184c6;
}
.mediaContainer .newList:hover .newListInfo h3 {
	color: #3184c6;
}